.accordion {width: 100%;border-top: 1px solid #ddd;}
.accordion-item {border-bottom: 1px solid #ddd;}
.accordion-header {width: 100%;padding: 16px;background: #f7f7f7;border: none;display: flex;justify-content: space-between;align-items: center;cursor: pointer;font-size: 18px;font-weight: 600;}
.accordion-body {display: none;overflow: hidden;background: #fff;padding: 16px 16px 16px 30px;color: #000000a3;font-weight: 500;}
.accordion-item.active .accordion-body {padding: 16px 16px 16px 30px;}
.arrow {width: 10px;height: 10px;border-right: 2px solid #333;border-bottom: 2px solid #333;transform: rotate(45deg);transition: transform 0.3s ease;}
.accordion-item.active .arrow {transform: rotate(-135deg);}